/* ===================================== HP TOP BANNER ===================================== */
.hpTopBanner011725 .g3-coupon-area {
    font-size: 2em;
}

@media (min-width: 1024px) {
    .hpTopBanner011725 .g3-coupon-area {
        font-size: 1em;
    }
}

/* ===================================== HP BOT BANNER ===================================== */

/* ===================================== HP MAIN HERO 011725  ===================================== */
.hpMain011725 .g3-v-center {
    padding: 0 0 10.6em 0;
}

.hpMain011725 .g3-hero__sc-3__txt a.g3-cta--block-solid {
    font-size: 2em;
}

.hpMain011725 .g3-disclaimer--fixed {
    font-size: 1.5em;
    bottom: 3.7em;
}

@media (min-width: 1024px) {
    .hpMain011725 .g3-v-center {
        padding: 0 0 9.15em 0;
    }


    .hpMain011725 .g3-hero__sc-3__txt a.g3-cta--block-solid {
        font-size: 1em;
    }

    .hpMain011725 .g3-disclaimer--fixed {
        font-size: .75em;
        bottom: 4.6em;
    }

}

/* ===================================== HP MAIN HERO 011325   ===================================== */



/* ===================================== AT DUO EDITORIAL ===================================== */
.hpDuoEditorial011325 .kb-col {
    padding: 2% 0% 8%;
}

.hpDuoEditorial011325 img {
    margin: 0 0 4%;
    width: 100%;
    height: auto;
}

.hpDuoEditorial011325 h3 {
    padding: 0% 4%;
    font-size: 3rem;
    font-family: "kudryashev-d-contrast", serif;
    font-weight: 400;
}

.hpDuoEditorial011325 p {
    padding: 0% 4%;
}

.hpDuoEditorial011325 span {
    padding: 0% 4%;
}

@media (min-width: 768px) {
    .hpDuoEditorial011325 .kb-col {
        width: 50%;
        padding: 0 1% 0 2%;
    }

    .hpDuoEditorial011325 a.kb-col:last-child {
        padding: 0 2% 0 1%;
    }

    .hpDuoEditorial011325 img {
        margin: 0 0 1%;
    }

    .hpDuoEditorial011325 h3 {
        padding: 1% 0% 0%;
        margin-bottom: 0.2em;
    }

    .hpDuoEditorial011325 p {
        padding: 0 25% 0 0;
    }

    .hpDuoEditorial011325 span {
        padding: 0%;
    }
}

/* ===================================== AT DUO EDITORIAL ===================================== */

/* ===================================== WORK ===================================== */
.hpWorkwear011325 .g3-v-center {
    padding: 0 0 7em 0;
}

.hpWorkwear011325 .g3-hero__sc-3__txt h1 {
    font-size: 5.7em;
    padding-bottom: .1em;
}

.hpWorkwear011325 .g3-hero__sc-3__txt p {
    font-size: 2.3em;
    line-height: 1;
    letter-spacing: 0.01em;
}

.hpWorkwear011325 .g3-hero__sc-3__txt .g3-ctas {
    margin-top: 1.7em;
}

@media (min-width: 1024px) {
    section.hpWorkwear011325.g3-text-block--right .g3-img-overlay {
        width: 35%;
    }

    .hpWorkwear011325 .g3-v-center {
        padding: 0 0 18.8em 0;
    }

    .hpWorkwear011325 .g3-hero__sc-3__txt h1 {
        font-size: 4.2em;
        padding-bottom: 0.12em;
        letter-spacing: 0.01em;
    }

    .hpWorkwear011325 .g3-hero__sc-3__txt p {
        font-size: 1.3em;
        line-height: 1;
        letter-spacing: 0.01em;
    }

    .hpWorkwear011325 .g3-hero__sc-3__txt .g3-ctas {
        margin-top: 1.1em;
    }
}

/* ===================================== AT WEEKEND ===================================== */

/* ===================================== AT TRIO EDITORIAL ===================================== */
.hpTrioEditorial011325 img {
    width: 100%;
    height: auto;
}

/* ===================================== AT TRIO EDITORIAL ===================================== */